/* Generated by Together */

#ifndef EVENTHANDLER_H
#define EVENTHANDLER_H

class EventHandler {
public:
    virtual void handleEvent() = 0;
    int getEvent(){ return events_; }
    void setEvent(int event){ events_ = event; }
private:
    int events_;
};

#endif //EVENTHANDLER_H
